arc-gui-clients

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
8
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

cmake
3.16.1-1.fc32
3.16.2-1.fc32
1
libuv
1:1.34.0-1.fc32
1:1.34.1-1.fc32
2
glibc
2.30.9000-29.fc32
2.30.9000-30.fc32
2
cmake-rpm-macros
3.16.1-1.fc32
3.16.2-1.fc32
2
cmake-data
3.16.1-1.fc32
3.16.2-1.fc32
2
cmake-filesystem
3.16.1-1.fc32
3.16.2-1.fc32
2
glibc-common
2.30.9000-29.fc32
2.30.9000-30.fc32
3
crypto-policies
20191128-2.gitcd267a5....
20191128-4.gitcd267a5....
3
libxcrypt
4.4.10-2.fc32
4.4.11-1.fc32
3
libzstd
1.4.2-1.fc31
1.4.4-1.fc32
3
pulseaudio-libs-devel
13.0-1.fc32
13.0-2.20200105git...
3
clang-libs
9.0.1-1.fc32
9.0.1-2.fc32
3
glibc-minimal-langpack
2.30.9000-29.fc32
2.30.9000-30.fc32
3
pcre2
10.34-3.fc32
10.34-4.fc32
4
pcre2-utf16
10.34-3.fc32
10.34-4.fc32
4
pulseaudio-libs-glib2
13.0-1.fc32
13.0-2.20200105git...
4
llvm-libs
9.0.1-1.fc32
9.0.1-3.fc32
4
pcre2-devel
10.34-3.fc32
10.34-4.fc32
4
pulseaudio-libs
13.0-1.fc32
13.0-2.20200105git...
4
iptables-libs
1.8.4-4.fc32
1.8.4-5.fc32
B
libatomic_ops
7.6.10-2.fc31
pcre2-utf32
10.34-3.fc32
10.34-4.fc32
B
gc
7.6.4-6.fc31
8.0.4-2.fc32
B
abattis-cantarell-fonts
0.111-3.fc31
0.201-1.fc32
B
shadow-utils
2:4.6-16.fc32
2:4.8-2.fc32
B
kernel-headers
5.5.0-0.rc5.git0.1....
5.5.0-0.rc6.git0.1....
B
fribidi
1.0.8-1.fc32
1.0.8-2.fc32
B
libxcrypt-devel
4.4.10-2.fc32
4.4.11-1.fc32
B
zstd
1.4.2-1.fc31
1.4.4-1.fc32
B
glibc-devel
2.30.9000-29.fc32
2.30.9000-30.fc32
B
cryptsetup-libs
2.2.2-1.fc32
2.3.0-0.1.fc32
B
glibc-headers
2.30.9000-29.fc32
2.30.9000-30.fc32
B
nss-devel
3.48.0-1.fc32
3.49.0-1.fc32
1
nss-util-devel
3.48.0-1.fc32
3.49.0-1.fc32
2
nss
3.48.0-1.fc32
3.49.0-1.fc32
2
nss-softokn-devel
3.48.0-1.fc32
3.49.0-1.fc32
2
libmount-devel
2.35-0.4.fc32
2.35-0.5.fc32
3
elfutils-libelf
0.178-6.fc32
0.178-7.fc32
3
libcom_err
1.45.4-1.fc32
1.45.5-1.fc32
3
libmount
2.35-0.4.fc32
2.35-0.5.fc32
3
nss-softokn
3.48.0-1.fc32
3.49.0-1.fc32
3
libuuid
2.35-0.4.fc32
2.35-0.5.fc32
3
rpm
4.15.1-1.fc32
4.15.1-2.fc32
3
sqlite-libs
3.30.1-1.fc32
3.30.1-2.fc32
3
mesa-libEGL-devel
19.3.1-1.fc32
19.3.2-1.fc32
3
nss-sysinit
3.48.0-1.fc32
3.49.0-1.fc32
3
nss-util
3.48.0-1.fc32
3.49.0-1.fc32
3
nss-softokn-freebl-devel
3.48.0-1.fc32
3.49.0-1.fc32
3
libblkid
2.35-0.4.fc32
2.35-0.5.fc32
4
mesa-libEGL
19.3.1-1.fc32
19.3.2-1.fc32
4
mesa-libgbm
19.3.1-1.fc32
19.3.2-1.fc32
4
rpm-libs
4.15.1-1.fc32
4.15.1-2.fc32
4
nss-softokn-freebl
3.48.0-1.fc32
3.49.0-1.fc32
4
libblkid-devel
2.35-0.4.fc32
2.35-0.5.fc32
4
mesa-libGL
19.3.1-1.fc32
19.3.2-1.fc32
B
rpm-build
4.15.1-1.fc32
4.15.1-2.fc32
B
libfdisk
2.35-0.4.fc32
2.35-0.5.fc32
B
mesa-libglapi
19.3.1-1.fc32
19.3.2-1.fc32
B
rpm-build-libs
4.15.1-1.fc32
4.15.1-2.fc32
B
elfutils
0.178-6.fc32
0.178-7.fc32
B
util-linux
2.35-0.4.fc32
2.35-0.5.fc32
B
elfutils-default-yama-scope
0.178-6.fc32
0.178-7.fc32
B
perl-Term-ANSIColor
4.06-440.fc31
5.00-1.fc32
B
libsmartcols
2.35-0.4.fc32
2.35-0.5.fc32
B
info
6.7-2.fc32
6.7-3.fc32
B
elfutils-libs
0.178-6.fc32
0.178-7.fc32
B
libxml2-devel
2.9.10-1.fc32
2.9.10-2.fc32
2
glibc
2.30.9000-28.fc32
2.30.9000-29.fc32
2
libcurl
7.67.0-2.fc32
7.68.0-1.fc32
2
glibc-minimal-langpack
2.30.9000-28.fc32
2.30.9000-29.fc32
3
krb5-libs
1.17.1-2.fc32
1.17.1-5.fc32
3
perl-Encode
4:3.01-439.fc31
4:3.02-440.fc32
3
perl-encoding
4:2.22-439.fc31
4:2.22-440.fc32
3
libwebp
1.0.3-3.fc32
1.1.0-1.fc32
3
libinput-devel
1.14.901-1.fc32
1.15.0-1.fc32
3
libjpeg-turbo
2.0.3-1.fc32
2.0.4-1.fc32
3
glibc-common
2.30.9000-28.fc32
2.30.9000-29.fc32
3
libxml2
2.9.10-1.fc32
2.9.10-2.fc32
3
gettext
0.20.1-2.fc32
0.20.1-3.fc32
4
libinput
1.14.901-1.fc32
1.15.0-1.fc32
4
curl
7.67.0-2.fc32
7.68.0-1.fc32
4
gstreamer1-plugins-bad-free
1.16.1-3.fc32
1.16.2-2.fc32
4
glib-networking
2.62.2-1.fc32
2.62.3-1.fc32
B
binutils
2.33.1-10.fc32
2.33.1-11.fc32
B
glibc-devel
2.30.9000-28.fc32
2.30.9000-29.fc32
B
libtextstyle
0.20.1-2.fc32
0.20.1-3.fc32
B
gettext-libs
0.20.1-2.fc32
0.20.1-3.fc32
B
libsrtp
1.5.4-11.fc31
2.3.0-1.fc32
B
libedit
3.1-30.20191211cv...
3.1-31.20191231cv...
B
perl-podlators
1:4.13-1.fc32
1:4.14-1.fc32
B
glibc-headers
2.30.9000-28.fc32
2.30.9000-29.fc32
B
kernel-headers
5.5.0-0.rc4.git0.1....
5.5.0-0.rc5.git0.1....
B
binutils-gold
2.33.1-10.fc32
2.33.1-11.fc32
B
2020-01-08 11:36:10
Package dependencies resolved successfuly
2020-01-07 20:22:33
Package resolution failed
  • Problem: package qt5-qtmultimedia-devel-5.13.2-1.fc32.x86_64 requires libQt5Multimedia.so.5()(64bit), but none of the providers can be installed
    - package qt5-qtmultimedia-devel-5.13.2-1.fc32.x86_64 requires libQt5MultimediaWidgets.so.5()(64bit), but none of the providers can be installed
    - package qt5-qtmultimedia-devel-5.13.2-1.fc32.x86_64 requires libQt5MultimediaGstTools.so.5()(64bit), but none of the providers can be installed
    - package qt5-qtmultimedia-devel-5.13.2-1.fc32.x86_64 requires libQt5MultimediaQuick.so.5()(64bit), but none of the providers can be installed
    - package qt5-qtmultimedia-devel-5.13.2-1.fc32.x86_64 requires qt5-qtmultimedia(x86-64) = 5.13.2-1.fc32, but none of the providers can be installed
    - package qt5-devel-5.13.2-1.fc32.noarch requires qt5-qtmultimedia-devel, but none of the providers can be installed
    - package qt5-qtmultimedia-5.13.2-1.fc32.x86_64 requires libgstphotography-1.0.so.0()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libsrtp.so.1()(64bit) needed by gstreamer1-plugins-bad-free-1.16.1-3.fc32.x86_64
nss-devel
3.47.1-4.fc32
3.48.0-1.fc32
1
nss-softokn-devel
3.47.1-4.fc32
3.48.0-1.fc32
2
nss
3.47.1-4.fc32
3.48.0-1.fc32
2
glibc
2.30.9000-26.fc32
2.30.9000-28.fc32
2
nss-util-devel
3.47.1-4.fc32
3.48.0-1.fc32
2
nspr-devel
4.23.0-1.fc32
4.24.0-1.fc32
2
glibc-common
2.30.9000-26.fc32
2.30.9000-28.fc32
3
glibc-minimal-langpack
2.30.9000-26.fc32
2.30.9000-28.fc32
3
nspr
4.23.0-1.fc32
4.24.0-1.fc32
3
nss-softokn-freebl-devel
3.47.1-4.fc32
3.48.0-1.fc32
3
gstreamer1-plugins-base
1.16.1-1.fc32
1.16.2-1.fc32
3
gstreamer1
1.16.1-1.fc32
1.16.2-1.fc32
3
nss-softokn
3.47.1-4.fc32
3.48.0-1.fc32
3
nss-util
3.47.1-4.fc32
3.48.0-1.fc32
3
nss-sysinit
3.47.1-4.fc32
3.48.0-1.fc32
3
nss-softokn-freebl
3.47.1-4.fc32
3.48.0-1.fc32
4
cups-libs
1:2.3.1-1.fc32
1:2.3.1-2.fc32
4
perl-podlators
1:4.12-2.fc31
1:4.13-1.fc32
B
python-srpm-macros
3-50.fc32
3-51.fc32
B
hwdata
0.330-1.fc32
0.331-1.fc32
B
glibc-headers
2.30.9000-26.fc32
2.30.9000-28.fc32
B
glibc-devel
2.30.9000-26.fc32
2.30.9000-28.fc32
B
kernel-headers
5.5.0-0.rc2.git0.1....
5.5.0-0.rc4.git0.1....
B
python-pip-wheel
19.2.3-2.fc32
19.3.1-1.fc32
B
glibc
2.30.9000-25.fc32
2.30.9000-26.fc32
2
python3
3.8.1~rc1-1.fc32
3.8.1-1.fc32
3
glibc-common
2.30.9000-25.fc32
2.30.9000-26.fc32
3
libmount-devel
2.35-0.2.fc32
2.35-0.4.fc32
3
libuuid
2.35-0.2.fc32
2.35-0.4.fc32
3
clang-libs
9.0.0-2.fc32
9.0.1-1.fc32
3
glibc-minimal-langpack
2.30.9000-25.fc32
2.30.9000-26.fc32
3
libmount
2.35-0.2.fc32
2.35-0.4.fc32
3
libblkid
2.35-0.2.fc32
2.35-0.4.fc32
4
systemd-libs
244.1-1.fc32
244.1-2.fc32
4
libblkid-devel
2.35-0.2.fc32
2.35-0.4.fc32
4
python3-libs
3.8.1~rc1-1.fc32
3.8.1-1.fc32
4
llvm-libs
9.0.0-4.fc32
9.0.1-1.fc32
4
glibc-devel
2.30.9000-25.fc32
2.30.9000-26.fc32
B
util-linux
2.35-0.2.fc32
2.35-0.4.fc32
B
rust-srpm-macros
12-1.fc32
13-1.fc32
B
libsmartcols
2.35-0.2.fc32
2.35-0.4.fc32
B
iptables-libs
1.8.4-3.fc32
1.8.4-4.fc32
B
glibc-headers
2.30.9000-25.fc32
2.30.9000-26.fc32
B
libtirpc
1.1.4-3.rc3.fc32
1.2.5-0.fc32
B
systemd-pam
244.1-1.fc32
244.1-2.fc32
B
systemd
244.1-1.fc32
244.1-2.fc32
B
systemd-rpm-macros
244.1-1.fc32
244.1-2.fc32
B
libfdisk
2.35-0.2.fc32
2.35-0.4.fc32
B
qt5-linguist
5.13.2-1.fc32
5.13.2-3.fc32
2
qt5-qttools-devel
5.13.2-1.fc32
5.13.2-3.fc32
2
qt5-doctools
5.13.2-1.fc32
5.13.2-3.fc32
2
glib2-devel
2.63.2-1.fc32
2.63.3-1.fc32
2
glib2
2.63.2-1.fc32
2.63.3-1.fc32
2
qt5-designer
5.13.2-1.fc32
5.13.2-3.fc32
2
qt5-qttools-static
5.13.2-1.fc32
5.13.2-3.fc32
2
qt5-qttools-libs-designercomponents
5.13.2-1.fc32
5.13.2-3.fc32
3
crypto-policies
20191128-1.gitcd267a5....
20191128-2.gitcd267a5....
3
qt5-qttools
5.13.2-1.fc32
5.13.2-3.fc32
3
qt5-qttools-libs-designer
5.13.2-1.fc32
5.13.2-3.fc32
3
mesa-libEGL-devel
19.3.0-1.fc32
19.3.1-1.fc32
3
filesystem
3.12-2.fc31
3.13-1.fc32
3
qt5-qttools-common
5.13.2-1.fc32
5.13.2-3.fc32
3
qt5-qttools-libs-help
5.13.2-1.fc32
5.13.2-3.fc32
3
cups-libs
1:2.3.0-2.fc32
1:2.3.1-1.fc32
4
mesa-libEGL
19.3.0-1.fc32
19.3.1-1.fc32
4
mesa-libgbm
19.3.0-1.fc32
19.3.1-1.fc32
4
libseccomp
2.4.2-1.fc32
2.4.2-2.fc32
B
mesa-libglapi
19.3.0-1.fc32
19.3.1-1.fc32
B
mesa-libGL
19.3.0-1.fc32
19.3.1-1.fc32
B
file-libs
5.37-9.fc32
5.38-1.fc32
B
file
5.37-9.fc32
5.38-1.fc32
B
kernel-headers
5.5.0-0.rc1.git0.1....
5.5.0-0.rc2.git0.1....
B
pam
1.3.1-20.fc32
1.3.1-21.fc32
B
Previous history